
Redmine - Defect #3905

Roadmap - Show completed Versions is throwing a 500 error

2009-09-22 20:56 - Anonymous

Status: Closed Start date: 2009-09-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

If you go to the Roadmap page and apply the Show completed versions button you'll get a 500 error page.

Internal error

An error occurred on the page you were trying to access.

If you continue to experience problems please contact your redMine administrator for assistance.

Related issues:

Has duplicate Redmine - Defect #3916: www.redmine.org Internal error Closed 2009-09-24

History

#1 - 2009-10-01 10:58 - Michael Aye

duplicate of #3916

#2 - 2009-10-04 03:19 - Eric Davis

- Subject changed from Internal error to Roadmap - Show completed Versions is throwing a 500 error

- Status changed from New to Closed

- Resolution set to Fixed

Appears to be resolved:

http://www.redmine.org/projects/redmine/roadmap?completed=1
